@charset "UTF-8";
/* CSS Document */
@media (min-width: 1400px) {
/*---Mobile Menu---*/	
.mobile-menu-trigger
{
	display:none !important;
} 
.mobile-menu{
	display:none;
}    
	  
}
@media (min-width: 980px) and (max-width: 1399px) {
/*---Structure/Basic Elements---*/

/*---Mobile Menu---*/	
.mobile-menu-trigger
{
	display:none !important;
} 

/*---Header---*/
.home-header-text{
	width:85% !important;
}
.header-main{
	padding: 265px 0 !important;
}
.header-learn{
	top:260px !important;
}
/*---Features---*/
.features-launch-left{
	vertical-align:top !important;
}
.features-strategy-item, 
.features-flex-item{
	width:32% !important;
}
/*---Examples---*/
.examples-popup-list{
	font-size:15px !important;
}
.popup-img {
	vertical-align:top !important;
	width:35% !important;
}
.popup-info{
	width: 55% !important;
}
/*---Signup Page---*/
#signup-form-main input[type="submit"]{
	width:80% !important;
}
/*---Footer---*/
.site-footer{
	
}
.footer-logo{
	width:100% !important;
	float:none !important;
	margin-bottom:25px !important;
}
.footer-logo img{
	display:block !important;
}
.footer-nav{
	padding:0 !important;
	margin-bottom:25px !important;
}
.footer-nav ul li a{
	margin:0 25px 0 0 !important;
}
.footer-social{
	width:100% !important;
	padding: 0 !important;
	margin-bottom:25px !important;
}
.footer-social ul{
	margin:0 !important;
}
.footer-copyright,
.footer-created{
	float:none !important;
}
}
@media (min-width: 768px) and (max-width: 979px) {
/*---Structure/Basic Elements---*/

/*---Mobile Menu---*/	
.mobile-menu-trigger
{
	display:none !important;
} 

/*---Header---*/
.home-header-text{
	width:100% !important;
	padding:0 55px !important;
}
.home-header-text h1{
	font-size:45px !important;
}	
.home-header-text h2{
	font-size:24px !important;
}
.header-main{
	padding: 200px 0 !important;
	background-position:50% 0 !important;
}
.header-learn{
	top:185px !important;
}
/*---Homepage---*/
.why-sp p{
	
}
.why-sp-items{
	margin-top:55px !important;
}
/*---Plans---*/
.plans-column{
	width:48.5% !important;
	margin-bottom:55px !important;
	
}
.plans-column:last-child,
.plans-column:nth-child(3){
	margin-bottom:0px !important;
}
.plans-sign{
	width:85% !important;
	margin-bottom:25px !important;
}
/*---Signup Page---*/
#signup-form-main input[type="submit"]{
	width:100% !important;
}
/*---Footer---*/
.site-footer{
	
}
.footer-logo{
	width:100% !important;
	float:none !important;
	margin-bottom:25px !important;
}
.footer-logo img{
	display:block !important;
}
.footer-nav{
	padding:0 !important;
	margin-bottom:25px !important;
}
.footer-nav ul li a{
	margin:0 25px 0 0 !important;
}
.footer-social{
	width:100% !important;
	padding: 0 !important;
	margin-bottom:25px !important;
}
.footer-social ul{
	margin:0 !important;
}
.footer-copyright,
.footer-created{
	float:none !important;
}
}
@media (min-width: 481px) and (max-width: 767px) {
/*---Mobile menu---*/
li.login{
	padding-left:25px;
}
li.support{
	padding-left:25px;
}
/*---Structure/Basic Elements---*/
.span-2{
	width:100% !important;
}
.span-3{
	width:100% !important;
}
.span-4{
	width:100% !important;
}
.span-5{
	width:100% !important;
}
.span-6{
	width:100% !important;
}
.element-container{
	display:table !important;
}
.element-inline{
	display:block !important;
}
/*---Header---*/
.header-top{
	display:none !important;
}
.header-nav{
	display:none !important;
}
.header-logo{
	width: 35% !important;
}
.home-header-text{
	width:100% !important;
	padding: 0 55px !important;
}
.home-header-text h1{
	font-size:38px !important;
}
.home-header-text h2 {
	font-size:25px !important;
}
.subheader-white{
	font-size:28px !important;
}
.home-header-text p{
	font-size:25px !important;
	line-height:1.4 !important;
	margin:25px 0 !important;
}
.header-container{
	width: 100% !important;
}
.header-container h1{
	/*height:95px !important;*/
}

a.header-button{
	font-size:20px !important;
}
.header-learn{
	top:185px !important;
}
.header-main{
	padding: 200px 0 !important;
	background-position:50% 0 !important;
}
/*---Homepage---*/
.homepage h1{
	font-size:25px !important;
	height:auto !important;
	margin-bottom:10px !important;
	background:none !important;
}
.why-sp p{
	font-size:20px !important;
}
.why-sp-items{
	padding: 0 15px !important;
	margin-top:35px !important;
}
.why-sp-left{
	margin-right:0;
}
.why-sp-item p{
	font-size:16px !important;
	padding-left:15px !important;
}
.why-sp-img{
	vertical-align:top !important;
	width: 30% !important;
}
/*---Features---*/
.header-features{
	background-position: 15% 0% !important;
}
.features-block{
	padding:0 !important;
}
.features-template-left{
	margin-right:0 !important;
	margin-bottom:55px !important;
}
.features-launch-left{
	display: table-footer-group !important;
	margin:0 !important;
}
.features-launch-right{
	width:100% !important;
	margin-bottom:55px !important;
}
.item-img {
    min-height: 115px !important;
}
.features-strategy-item, 
.features-flex-item{
	width:49% !important;
	display: inline-block !important;
}
/*---Examples---*/
.header-examples{
	background-position: 50% 0% !important;
}
.examples-popup-list{
	font-size:16px !important;
}
.popup-img{
	display:inline-block !important;
	vertical-align:top !important;
}
.popup-info{
	display:inline-block !important;
}
.popup-block-1, 
.popup-block-3, 
.popup-block-5{
	border:none !important;
}
.examples-line{
	display:none !important;
}
/*---FAQ---*/
.header-faq{
	background-position:12% 0 !important;
}
.faq-left{
	width:100% !important;
}
.faq-right{
	margin-top:55px;
}
/*---Plans---*/
.header-plans{
	background-position:28% 0 !important;
}
.plans-column{
	width: 80% !important;
    margin-bottom: 55px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.plans-column:last-child{
	margin-bottom:0 !important;
}
.plans-sign{
	width:100% !important;
	margin-bottom:55px !important;
}
.plans-bottom-right{
	margin-left:0 !important;
}
.plans-bottom-right ol{
	margin-bottom:0 !important;
}
/*---Sign Up---*/
.header-signup{
	background-position:55% 0 !important;
}
.signup-form-container h1{
	line-height:1.2 !important;
	margin-bottom:10px !important;
}
.signup-right{
	margin-left:0 !important;
	margin-top:55px !important;
}
.signup-right ul li:last-child{
	marign-bottom:0 !important;
}
.signup-form p{
	margin-bottom:0 !important;
}
#signup-form-main .form-terms{
	width:100% !important;
}
#signup-form-main .form-button{
	width:100% !important;
	margin-bottom: 0 !important;
    margin-top: 10px !important;
}
#signup-form-main input[type="submit"]{
	float:none !important;
}
/*---Login---*/
.login-container{
	padding-bottom:0px !important;
}
.login-right{
	margin-left:0 !important;
	margin-top:55px !important;
	width:100% !important;
}
/*---Blog---*/
.header-blog{
	background-position:55% 0 !important;
}
.blog-left{
	width:100% !important;
}
.blog-image{
	width:100% !important;
	height:auto !important;
}
.blog-excerpt{
	width:100% !important;
	margin-left:0 !important;
	margin-top:34px !important; 
}
.blog-right{
	margin-left:0 !important;
}
.widget_categories{
	display:none !important;
}
.widget_recent_entries{
	display:none !important;
}
.widget_archive{
	display:none !important;
}
/*---Support---*/
.support-form-container{
	width:100% !important;
}
.support-right{
	margin-left:0 !important;
	margin-top:35px !important;
}
.support-faq-column{
	margin-left:0 !important;
}
.support-form input[type="submit"]{
	width:60% !important;
}
/*---Footer---*/
.site-footer{
	
}
.footer-logo{
	width:100% !important;
	float:none !important;
	margin-bottom:25px !important;
}
.footer-logo img{
	display:block !important;
}
.footer-nav{
	padding:0 !important;
	margin-bottom:25px !important;
	display:none !important;
}
.footer-nav ul li a{
	margin:0 25px 0 0 !important;
}
.footer-social{
	width:100% !important;
	padding: 0 !important;
	margin-bottom:25px !important;
}
.footer-social ul{
	margin:0 !important;
}
.footer-copyright,
.footer-created{
	float:none !important;
}
.partners-logo{
	margin: 0 0 55px 0 !important;
    width: 48% !important;
}
.partners-logo img{
	max-width:75% !important;
}
.try-sp-header{
	margin-bottom:25px !important;
}
.try-sp-header h1{
	line-height:1.4 !important;
	font-size:26px !important;
	text-align:center !important;
}
#footer-form{
	float:none !important;
	margin:0 auto !important;
	width:100% !important;
}
#footer-form a{
	float:none !important;
	margin:0 auto !important;
}
#footer-form input[type="text"]{
	padding: 0 12px !important;
	height: 45px !important;
}
#footer-form input[type="submit"]{
	height:45px !important;
	padding:0 !important;
}
/*---Testimonials---*/
.testimonials{
	display:none !important;
}
.testimonials-animation h3{
	font-size:11px !important;
	width:80% !important;
	top:10% !important;
	left:3% !important;
}
.testimonials-author{
	font-size:10px !important
}
.testimonials-animation .quote-icon{
	display:none !important;
}
.button-next{
	right:25px !important;
}	
}
@media only screen and (max-width: 480px) {   
/*---Mobile menu---*/
li.login{
	padding-left:25px;
}
li.support{
	padding-left:25px;
}
/*---Structure/Basic Elements---*/
.span-2{
	width:100% !important;
}
.span-3{
	width:100% !important;
}
.span-4{
	width:100% !important;
}
.span-5{
	width:100% !important;
}
.span-6{
	width:100% !important;
}
.element-container{
	display:table !important;
}
.element-inline{
	display:block !important;
}
/*---Header---*/
.header-top{
	display:none !important;
}
.header-nav{
	display:none !important;
}
.header-logo{
	width: 35% !important;
}
.home-header-text{
	width:100% !important;
	padding: 0 20px;
}
.home-header-text h1{
	font-size:28px !important;
}
.home-header-text h2 {
	font-size:25px !important;
}
.subheader-white{
	font-size:23px !important;
	top:80px !important;
}
.home-header-text p{
	font-size:20px !important;
	line-height:1.4 !important;
	margin:25px 0 !important;
}
.header-text h1{
	font-size:35px !important;
}
.header-text h2{
	font-size:25px !important;
}
.header-container{
	width: 100% !important;
}
.header-container h1{
	/*height:95px !important;*/

}
a.header-button{
	font-size:20px !important;
	top:110px !important;
}
.header-learn{
	top:140px !important;
}
.header-main{
	padding:150px 0 !important;
	background-position: 45% 0 !important;
}
/*---Homepage---*/
.homepage h1{
	font-size:25px !important;
	height:auto !important;
	margin-bottom:0 !important;
	background:none !important;
}
.why-sp p{
	font-size:20px !important;
}
.why-sp-items{
	padding: 0 15px !important;
	margin-top:35px !important;
}
.why-sp-left{
	margin-right:0;
}
.why-sp-item p{
	font-size:16px !important;
	padding-left:15px !important;
}
.why-sp-img{
	vertical-align:top !important;
	width: 30% !important;
}
/*---Features---*/
.header-features{
	background-position: 15% 0% !important;
}
.features-block{
	padding:0 !important;
}
.features-template-left{
	margin-right:0 !important;
	margin-bottom:55px !important;
}
.features-launch-left{
	display: table-footer-group !important;
	margin:0 !important;
}
.features-launch-right{
	width:100% !important;
	margin-bottom:55px !important;
}
.features-strategy-item, 
.features-flex-item{
	padding: 0 !important;
}
.item-img {
    min-height: 115px !important;
}
/*---Examples---*/
.header-examples{
	background-position: 50% 0% !important;
}
.examples-popup-list{
	font-size:13px !important;
}
.popup-img{
	display:inline-block !important;
	vertical-align:top !important;
	width:100% !important;
}
.popup-img h1{
	margin-left:0 !important;
}
.popup-img img{
	width:100% !important;
}
.popup-info{
	display:inline-block !important;
	vertical-align:top !important;
	margin-left: 0% !important;
	width:100% !important;
	font-size:17px !important;
}
.popup-info a{
	font-size:17px !important;
}
.popup-block-1, 
.popup-block-3, 
.popup-block-5{
	border:none !important;
}
.examples-line{
	display:none !important;
}
/*---FAQ---*/
.header-faq{
	background-position:28% 0 !important;
}
.faq-left{
	width:100% !important;
}
.faq-right{
	margin-top:55px;
}
#faq input[type="submit"]{
	width:45%;
}
/*---Plans---*/
.header-plans{
	background-position:12% 0 !important;
}
.plans-page p{
	font-size:16px !important;
}
.plans-column{
	width: 100% !important;
	margin-bottom:55px !important;
}
.plans-column:last-child{
	margin-bottom:0 !important;
}
.plans-sign{
	width:100% !important;
	margin-bottom:55px !important;
}
.plans-bottom-right{
	margin-left:0 !important;
}
.plans-bottom-right ol{
	margin-bottom:0 !important;
}
/*---Sign Up---*/
.header-signup{
	background-position:50% 0 !important;
}
.signup-form-container h1{
	line-height:1.2 !important;
	margin-bottom:10px !important;
}
.signup-right{
	margin-left:0 !important;
	margin-top:55px !important;
}
.signup-right ul li:last-child{
	margin-bottom:0 !important;
}
#signup-form-main .form-terms{
	width:100% !important;
	margin: 9px 0 0 0 !important;
}
.signup-form p{
	margin-bottom: 0 !important;
}

#signup-form-main .form-button{
	width:100% !important;
	margin: 15px 0 0 0 !important;
}
#signup-form-main input[type="submit"]{
	width:100% !important;
}
/*---Login---*/
.login-container{
	padding-bottom:0px !important;
}
.login-right{
	margin-left:0 !important;
	margin-top:55px !important;
	width:100% !important;
}
/*---Blog---*/
.header-blog{
	background-position:55% 0 !important;
}
.blog-left{
	width:100% !important;
}
.blog-image{
	width:100% !important;
	height:auto !important;
}
.blog-excerpt{
	width:100% !important;
	margin-left:0 !important;
	margin-top:34px !important; 
}
.blog-right{
	margin-left:0 !important;
}
.widget_categories{
	display:none !important;
}
.widget_recent_entries{
	display:none !important;
}
.widget_archive{
	display:none !important;
}
/*---Support---*/
.support-form-container{
	width:100% !important;
}
.support-right{
	margin-left:0 !important;
	margin-top:35px !important;
}
.support-faq-column{
	margin-left:0 !important;
}
.support-form input[type="submit"]{
	width:60% !important;
}
/*---Footer---*/
.site-footer{
	
}
.footer-logo{
	width:100% !important;
	float:none !important;
	margin-bottom:25px !important;
}
.footer-logo img{
	display:block !important;
	margin:0 auto !important;
}
.footer-nav{
	padding:0 !important;
	margin-bottom:25px !important;
	display:none !important;
}
.footer-nav ul li a{
	margin:0 25px 0 0 !important;
}
.footer-social{
	width:100% !important;
	padding: 0 !important;
	margin-bottom:25px !important;
}
.footer-social ul{
	margin:0 auto !important;
	width:20% !important;
}
.footer-copyright,
.footer-created{
	float:none !important;
	text-align:center !important;
}
.partners-logo{
	margin: 0 0 55px 0 !important;
    width: 48% !important;
}
.partners-logo img{
	width:80% !important;
}
.try-sp-header{
	margin-bottom:25px !important;
}
.try-sp-header h1{
	line-height:1.4 !important;
	font-size:26px !important;
	text-align:center !important;
}
#footer-form{
	float:none !important;
	margin:0 auto !important;
	width:100% !important;
}
#footer-form a{
	float:none !important;
	margin:0 auto !important;
}
#footer-form input[type="text"]{
	padding: 0 12px !important;
	height: 45px !important;
}
#footer-form input[type="submit"]{
	height:45px !important;
	padding:0 !important;
}
/*---Testimonials---*/
.testimonials{
	display:none !important;
}
.testimonials-animation h3{
	font-size:11px !important;
	width:80% !important;
	top:10% !important;
	left:3% !important;
}
.testimonials-author{
	font-size:10px !important
}
.testimonials-animation .quote-icon{
	display:none !important;
}
}